<!DOCTYPE html>
<html>
<head>
    <title>Second Page</title>
    <style>
        html { color-scheme: light dark; }
        body { width: 35em; margin: 0 auto;
            font-family: Tahoma, Verdana, Arial, sans-serif; }
    </style>
</head>
<body>
<h1>Goodbye World!</h1>
<p>Lorem ipsum...</p>

<a href="index.html">Back</a></p>

</body>
</html>
